{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Ce site vous permettra d’en apprendre plus sur le pectus excavatum, au travers de différents formats."/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Comprenez et combattez le pectus excavatum !"/>
	<meta property="og:description" content="Ce site vous permettra d’en apprendre plus sur le pectus excavatum, au travers de différents formats."/>
{% endblock %}

{% block title %}Accueil
{% endblock %}

{% block body %}
	<div
		class="home">

		{# Draft #}
		{% include 'pages/home/blocks/home-draft.html.twig' %}

		{# Blog #}
		{% include 'pages/home/blocks/home-blog.html.twig' with {
			'articles': articles
		} %}

		{# Ebooks #}
		{% include '/pages/home/blocks/home-ebooks.html.twig' %}

		{# Statistics #}
		{% include '/pages/home/blocks/home-statistics.html.twig' %}

		{# Testimonials #}
		{% include '/pages/home/blocks/home-testimonials.html.twig' %}

	</div>
{% endblock %}
